.specials-content {
  height: 230px;
  background-color: $logoBgColor;
}

.specials-have,
.specials-offer,
.specials-sale {
  cursor: pointer;
}

.specials-sale {
  @include specialDiv;
  background-image: url("../imgs/on_sale.png");
  background-repeat: no-repeat;
}

.specials-offer {
  @include specialDiv;
  background-image: url("../imgs/special_offers.png");
  background-repeat: no-repeat;
}

.specials-have {
  @include specialDiv;
  background-image: url("../imgs/must_have.png");
  background-repeat: no-repeat;
}

.specials-letter {
  @include letterSpecialSale;
  background-color: $specialRect;
  margin-top: 60px;
}

/* MEDIA QUERIES */
@media (max-width: 991px) {
  .specials-letter {
    @include letterSpecialSale;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .specials-letter {
    @include letterSpecialSale;
    position: relative;
    top: 30%;
  }

  .specials-content {
    height: 620px !important;
  }

  .specials-sale,
  .specials-have,
  .specials-offer {
    margin: auto;
  }
}

@media (max-width: 576px) {
}
